@charset "utf-8";
/* CSS Document */

.menubutton:link {color:#000; font-family: 'Noto Serif SC', serif; font-size:22px; text-decoration: none;}
.menubutton:visited {color:#000; font-family: 'Noto Serif SC', serif; font-size:22px; text-decoration: none;}
.menubutton:hover {color:#000; font-family: 'Noto Serif SC', serif; font-size:22px; text-decoration: none;}
.menubutton:active {color:#000; font-family: 'Noto Serif SC', serif; font-size:22px; text-decoration: none;}
 
		
body {
	font-size:16px; 
	font-family: century gothic, verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	margin: 0;
	padding: 0;
	color: #000;
}


p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#000
}

h1 {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#066;
	margin-bottom:2px;
	font-family: 'Noto Serif SC', serif;
}

h2 {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#066;
	margin-bottom:2px;
	font-family: 'Noto Serif SC', serif;
}
h3 {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color:#066;
	margin-bottom:2px;
	font-family: 'Noto Serif SC', serif;
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


img { /* this selector adds a bit of space before and after image */
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#5f4d3d; font-family: century gothic, verdana, Arial, Helvetica,  sans-serif;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color:#5f4d3d;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
.linktxt:link {color:#5f4d3d; font-family: century gothic, verdana, Arial, Helvetica,  sans-serif; }
.linktxt:visited {color: #5f4d3d;
	text-decoration: underline;}
.linktxt:hover {color:#5f4d3d; font-weight: bold; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; }
.linktxt:active {color:#5f4d3d; font-weight: bold; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; }

.whererulinktxt:link {color:#42413C; text-decoration:underline; font-weight: normal; font-family: century gothic, verdana, Arial, Helvetica,  sans-serif;}
.whererulinktxt:visited {color:#42413C; text-decoration: none; font-weight: normal; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; }
.whererulinktxt:hover {color:#42413C; text-decoration: none; font-weight: normal; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; }
.whererulinktxt:active {color:#42413C; text-decoration: none; font-weight: normal; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; }

/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	width: 100%; background-color: #ffffff;
}




/* ~~ The footer ~~ */
footer {
	padding: 5px 0;
	background-color: #ffffff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}


.tdpagename {width:100%;  vertical-align:text-top; border-bottom:1px solid #c2c0c0; border-top:1px solid #c2c0c0;"}

.td2socmedia {padding:0; color: #333; margin-left:auto; margin-right:auto; vertical-align:text-top; background-color:#ffffff; color:#333; text-decoration: none; font-family: century gothic, verdana, Arial, Helvetica, sans-serif; font-size:14px}



/* ~~ 2019 cafl font ~~ also add link to this google font in heading */
.caflname: {font-family: 'Satisfy', cursive; font-size:larger; color:#000}
